import React from 'react';
export default function HealthCrossFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M322.22-114.02v-208.2h-208.2v-316.56h208.2v-207.44h316.56v207.44h207.44v316.56H638.78v208.2z" })));
}
